/*--------------------------------*/
/*--------------1200--------------*/
/*--------------------------------*/

@media screen and (max-width: 1320px){
	aside{
		padding-right: 20px;
	}
	aside .nav-list li a{
		min-width: 100%;
	}

	.ct-pg-100{
		padding: 10px;
	}
	#souscription div:last-child{
		padding: 0;
	}
}


@media screen and (max-width: 1110px){
	#blk_msg_ceo, #video_module, #blk_calendar,#deblocage, #ct_blk_cadre, #sursouscription, #ct_souscription{
		flex-direction: column;
	}

	#deblocage div, #cadre_social #ct_blk_cadre div{
		width: 100%;
	}
	#sursouscription img{
		display: none;
	}

	#video_msg_ceo{
		text-align: center;
		margin: auto;
		margin-bottom: 30px;
	}
	#video_module #nav_fast{
		padding-right: 0;
	}
	#blk_calendar li:not(:first-child){
		border: 0;
		border-top: 1px solid #091C62;
		margin-top: 15px;
		padding-top: 10px;
	}
	.ct-pg{
		flex-direction: column;
	}
	.ct-pg .princ{
		width: 100%;
		padding: 10px;
	}
	.ct-pg .aside{
		width: 100%;
	}
	aside{
		padding: 10px;
	}
	#video_mod{
		min-width: 100%;
	}
}
@media screen and (max-width: 980px){
	#souscription{
		flex-direction: column;
	}
	#souscription div:first-child{
		margin: auto;
		margin-bottom: 15px;
	}
}
@media screen and (max-width: 890px){
	#blk_msg_ceo #msg_ceo{
		padding-left: 0;
	}
}
@media screen and (max-width: 820px){
	#comment_souscrire ol {
		column-count: initial;
	}

}
@media screen and (max-width: 820px){
	#header_index {
		flex-direction: column;
		padding: 10px;
	}

}
@media screen and (max-width: 780px){
	#txt_ban{
		bottom: 0;
	}
	#scroll_down{
		top: 15px;
		bottom: initial;
		animation: none;
	}
	#scroll_down:hover{
		
		animation: none;
	}
}
@media screen and (max-width: 664px){
	#blk_msg_ceo img, #video_module img{
		width: 100%!important;
	}
	#calendar{
		padding: 15px;
	}
	#blk_calendar li{
		padding: 0;
		width: 100%;
	}
	.prix-ref {
		line-height: 3rem;
	}
}

@media screen and (max-width: 570px){
	#souscription div:first-child img{
		width: 100%;
	}
	.ct-table{
		overflow: scroll;
		width: 380px;
	}
	.ct-table table{
		width: 700px!important;
	}
}

@media screen and (max-width: 490px){
	#video_module, #blk_msg_ceo{
		padding: 10px;
	}
}
@media screen and (max-width: 450px){
	#header_menu nav img{ margin-left: 0; }
	#select_ct_site{ padding-right: 0;}
	.nav-list li a{
		width: 100%;
	}
	footer ul{
		flex-direction: column;
	}
	#header_menu nav > ul{
		width: 100%;
		height: 100vh;
	}

	#header_index div:last-child img {
		width: 100%!important;
	}
}

@media screen and (max-width: 330px){
}